#ifndef GST_base64_enocode_hpp__
#define GST_base64_enocode_hpp__
#include <buildspec.h>
#include <string>
#include <vector>
namespace GST
{
namespace Utils
{
GST_API_EXPORT std::string base64_encode(const unsigned char *src, size_t len);
GST_API_EXPORT std::string base64_decode(const std::string &in);
} // namespace Utils
} // namespace GST
#endif // GST_base64_enocode_hpp__
